Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:04:01 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    Hi , i Requested to return an item from my last order and you didnt come to take it           03:51 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:54 PM, 22nd Feb                   krishan                   Please share an order number           03:56 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           03:59 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:03 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139632